﻿/* 	STAG Filter Button Style
*		Verwendet im Filterelement
*/
form.stagFilter fieldset li.stag_filter_buttonStyle {
	float: left;
	display: table-cell;
	position: relative;
	vertical-align: middle;
	line-height: 30px;
	height: 30px;
	width: 189px;
	padding: 0;
	margin-top: 4px;
	background-repeat: no-repeat;
	background: #f7f7f7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(top,  #f7f7f7 0%,#dbdbdb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */
	box-shadow: 1px 1px 0px 0px #c5c4c4;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

/* Special-Style für PRoduct-Categories mit Auto-Height */
form.stagFilter fieldset li.stag_filter_buttonStyle.productCat {
	height: auto;
}

	form.stagFilter fieldset li.stag_filter_buttonStyle:first-child {
		margin-top: 0;
	}

			/* Halbe Breite */
			form.stagFilter fieldset li.stag_filter_buttonStyle.halfWidth {
				margin-top: 0;
				display: block;
				font-weight: 700;
				text-align: center;
				font-size: 14px;
				letter-spacing: 0.5px;
			}
			form.stagFilter fieldset li.stag_filter_buttonStyle.halfWidth.left {
				width: 94px;
				border-right: 1px solid #BBB;
			}
			form.stagFilter fieldset li.stag_filter_buttonStyle.halfWidth.right {
				width: 93px;
				border-left: 1px solid #EEE;
			}
			form.stagFilter fieldset li.stag_filter_buttonStyle.halfWidth.active { color: #FFF; }

	form.stagFilter fieldset li.stag_filter_buttonStyle:not(.disabled):hover {
		cursor: pointer;
		background: #f8f8f8; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2M4YzVjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNmM0YzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f8f8f8 0%, #c8c5c4 72%, #c6c4c4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(72%,#c8c5c4), color-stop(100%,#c6c4c4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f8f8f8 0%,#c8c5c4 72%,#c6c4c4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f8f8f8 0%,#c8c5c4 72%,#c6c4c4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f8f8f8 0%,#c8c5c4 72%,#c6c4c4 100%); /* IE10+ */
		background: linear-gradient(top,  #f8f8f8 0%,#c8c5c4 72%,#c6c4c4 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#c6c4c4',GradientType=0 ); /* IE6-8 */
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.active:not(.disabled) {
		background: rgb(165,87,84); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1NTc1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MTA3MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(165,87,84,1) 0%, rgba(113,7,4,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,87,84,1)), color-stop(100%,rgba(113,7,4,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a55754', endColorstr='#710704',GradientType=0 ); /* IE6-8 */
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle label {
		font-size: 12px;
		font-weight: 600;
		background-repeat: no-repeat;
		background-position: 10px 6px;
		float: left; display: inline; position: relative;
		height: 31px; line-height: 31px; vertical-align: middle;
		width: 185px;
		padding-left: 10px;
	}

/* Special-Style für PRoduct-Categories mit Auto-Height */
	form.stagFilter fieldset li.stag_filter_buttonStyle.productCat label {
	line-height: 16px;
	padding-top: 7px;
	padding-bottom: 7px;
	height: auto;
	}

	form.stagFilter fieldset li.stag_filter_buttonStyle.halfWidth label {
		width: 100%; padding-left: 0;
	}
		form.stagFilter fieldset li.stag_filter_buttonStyle.active > label {
			color: #FFF;
		}
		form.stagFilter fieldset li.stag_filter_buttonStyle:not(.active,.disabled):hover > label {
			color: #2E2D30;
			cursor: pointer;
		}


	/* Button Style Downloadcenter und Knowledgebase */
		form.stagFilter fieldset li.stag_filter_buttonStyle.driver label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.firmware label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.dataSheet label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.manual label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.software label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.faq label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.wissen label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.tutorial label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.glossar label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.video label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.zyhq label {
			padding-left: 41px;
			padding-top: 4px;
			padding-bottom: 4px;
			line-height: 22px;
		}
		form.stagFilter fieldset li.stag_filter_buttonStyle.driver.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.firmware.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.dataSheet.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.manual.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.software.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.faq.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.wissen.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.tutorial.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.glossar.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.video.active label,
		form.stagFilter fieldset li.stag_filter_buttonStyle.video.zyhq label {
			color: #FFF;
		}



	/* Button Style Downloadcenter */
	/* Driver */
	form.stagFilter fieldset li.stag_filter_buttonStyle.driver label {
		background-image: url('/includes/styles/images/icons/icon_driver_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.driver.active label {
		background-image: url('/includes/styles/images/icons/icon_driver_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.driver.active {
		background: rgb(110,123,148); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlN2I5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjRlNjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(110,123,148,1) 0%, rgba(63,78,104,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(110,123,148,1)), color-stop(100%,rgba(63,78,104,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(110,123,148,1) 0%,rgba(63,78,104,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(110,123,148,1) 0%,rgba(63,78,104,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(110,123,148,1) 0%,rgba(63,78,104,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(110,123,148,1) 0%,rgba(63,78,104,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e7b94', endColorstr='#3f4e68',GradientType=0 ); /* IE6-8 */
	}

	/* Firmware */
	form.stagFilter fieldset li.stag_filter_buttonStyle.firmware label {
		background-image: url('/includes/styles/images/icons/icon_firmware_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.firmware.active label {
		background-image: url('/includes/styles/images/icons/icon_firmware_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.firmware.active {
		background: rgb(109,179,201); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkYjNjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ODdiOGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(109,179,201,1) 0%, rgba(72,123,140,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,179,201,1)), color-stop(100%,rgba(72,123,140,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(109,179,201,1) 0%,rgba(72,123,140,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(109,179,201,1) 0%,rgba(72,123,140,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(109,179,201,1) 0%,rgba(72,123,140,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(109,179,201,1) 0%,rgba(72,123,140,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3c9', endColorstr='#487b8c',GradientType=0 ); /* IE6-8 */
	}

	/* Datasheet */
	form.stagFilter fieldset li.stag_filter_buttonStyle.dataSheet label {
		background-image: url('/includes/styles/images/icons/icon_datasheet_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.dataSheet.active label {
		background-image: url('/includes/styles/images/icons/icon_datasheet_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.dataSheet.active {
		background: #dbc088; /* Old browsers */
		background: -moz-linear-gradient(top,  #dbc088 0%, #987222 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbc088), color-stop(100%,#987222)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #dbc088 0%,#987222 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #dbc088 0%,#987222 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #dbc088 0%,#987222 100%); /* IE10+ */
		background: linear-gradient(top,  #dbc088 0%,#987222 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbc088', endColorstr='#987222',GradientType=0 ); /* IE6-9 */
	}

	/* Manual */
	form.stagFilter fieldset li.stag_filter_buttonStyle.manual label {
		background-image: url('/includes/styles/images/icons/icon_manual_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.manual.active label {
		background-image: url('/includes/styles/images/icons/icon_manual_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.manual.active {
		background: rgb(124,100,100); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdjNjQ2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzM1MzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(124,100,100,1) 0%, rgba(87,53,53,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,100,100,1)), color-stop(100%,rgba(87,53,53,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(124,100,100,1) 0%,rgba(87,53,53,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(124,100,100,1) 0%,rgba(87,53,53,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(124,100,100,1) 0%,rgba(87,53,53,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(124,100,100,1) 0%,rgba(87,53,53,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c6464', endColorstr='#573535',GradientType=0 ); /* IE6-8 */
	}

	/* Software */
	form.stagFilter fieldset li.stag_filter_buttonStyle.software label {
		background-image: url('/includes/styles/images/icons/icon_software_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.software.active label {
		background-image: url('/includes/styles/images/icons/icon_software_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.software.active {
		background: rgb(133,111,169); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg1NmZhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OTNlODIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(133,111,169,1) 0%, rgba(89,62,130,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,111,169,1)), color-stop(100%,rgba(89,62,130,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(133,111,169,1) 0%,rgba(89,62,130,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(133,111,169,1) 0%,rgba(89,62,130,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(133,111,169,1) 0%,rgba(89,62,130,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(133,111,169,1) 0%,rgba(89,62,130,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#856fa9', endColorstr='#593e82',GradientType=0 ); /* IE6-8 */
	}

	/* Button Style Knowledgebase */
	/* FAQ */
	form.stagFilter fieldset li.stag_filter_buttonStyle.faq label {
		background-image: url('/includes/styles/images/icons/icon_faq_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.faq.active label {
		background-image: url('/includes/styles/images/icons/icon_faq_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.faq.active {
		background: rgb(155,179,160); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliYjNhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDZhNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(155,179,160,1) 0%, rgba(68,106,77,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(155,179,160,1)), color-stop(100%,rgba(68,106,77,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(155,179,160,1) 0%,rgba(68,106,77,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(155,179,160,1) 0%,rgba(68,106,77,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(155,179,160,1) 0%,rgba(68,106,77,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(155,179,160,1) 0%,rgba(68,106,77,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bb3a0', endColorstr='#446a4d',GradientType=0 ); /* IE6-8 */
	}

	/* Wissen */
	form.stagFilter fieldset li.stag_filter_buttonStyle.wissen label {
		background-image: url('/includes/styles/images/icons/icon_wissen_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.wissen.active label {
		background-image: url('/includes/styles/images/icons/icon_wissen_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.wissen.active {
		background: rgb(177,139,172); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IxOGJhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MTUwN2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(177,139,172,1) 0%, rgba(129,80,122,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177,139,172,1)), color-stop(100%,rgba(129,80,122,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(177,139,172,1) 0%,rgba(129,80,122,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(177,139,172,1) 0%,rgba(129,80,122,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(177,139,172,1) 0%,rgba(129,80,122,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(177,139,172,1) 0%,rgba(129,80,122,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b18bac', endColorstr='#81507a',GradientType=0 ); /* IE6-8 */
	}

	/* Tutorial */
	form.stagFilter fieldset li.stag_filter_buttonStyle.tutorial label {
		background-image: url('/includes/styles/images/icons/icon_tutorial_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.tutorial.active label {
		background-image: url('/includes/styles/images/icons/icon_tutorial_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.tutorial.active {
		background: rgb(163,184,199); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EzYjhjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjdjOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(163,184,199,1) 0%, rgba(75,124,155,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,184,199,1)), color-stop(100%,rgba(75,124,155,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(163,184,199,1) 0%,rgba(75,124,155,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(163,184,199,1) 0%,rgba(75,124,155,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(163,184,199,1) 0%,rgba(75,124,155,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(163,184,199,1) 0%,rgba(75,124,155,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3b8c7', endColorstr='#4b7c9b',GradientType=0 ); /* IE6-8 */
	}

	/* Glossar */
	form.stagFilter fieldset li.stag_filter_buttonStyle.glossar label {
		background-image: url('/includes/styles/images/icons/icon_glossar_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.glossar.active label {
		background-image: url('/includes/styles/images/icons/icon_glossar_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.glossar.active {
		background: rgb(148,126,126); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk0N2U3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjNhM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(148,126,126,1) 0%, rgba(75,58,58,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,126,126,1)), color-stop(100%,rgba(75,58,58,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(148,126,126,1) 0%,rgba(75,58,58,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(148,126,126,1) 0%,rgba(75,58,58,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(148,126,126,1) 0%,rgba(75,58,58,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(148,126,126,1) 0%,rgba(75,58,58,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#947e7e', endColorstr='#4b3a3a',GradientType=0 ); /* IE6-8 */
	}

	/* Video */
	form.stagFilter fieldset li.stag_filter_buttonStyle.video label {
		background-image: url('/includes/styles/images/icons/icon_video_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.video.active label  {
		background-image: url('/includes/styles/images/icons/icon_video_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.video.active {
		background: rgb(148,126,126); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk0N2U3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjNhM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(148,126,126,1) 0%, rgba(75,58,58,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,126,126,1)), color-stop(100%,rgba(75,58,58,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(148,126,126,1) 0%,rgba(75,58,58,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(148,126,126,1) 0%,rgba(75,58,58,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(148,126,126,1) 0%,rgba(75,58,58,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(148,126,126,1) 0%,rgba(75,58,58,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#947e7e', endColorstr='#4b3a3a',GradientType=0 ); /* IE6-8 */
	}

	/* ZyHQ */
	form.stagFilter fieldset li.stag_filter_buttonStyle.zyhq label {
		background-image: url('/includes/styles/images/icons/icon_zyhq_small.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.zyhq.active label  {
		background-image: url('/includes/styles/images/icons/icon_zyhq_small_active.png');
	}
	form.stagFilter fieldset li.stag_filter_buttonStyle.zyhq.active {
background: #a3b0c9; /* Old browsers */
background: -moz-linear-gradient(top,  #a3b0c9 0%, #2e4a84 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3b0c9), color-stop(100%,#2e4a84)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a3b0c9 0%,#2e4a84 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a3b0c9 0%,#2e4a84 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a3b0c9 0%,#2e4a84 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a3b0c9 0%,#2e4a84 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3b0c9', endColorstr='#2e4a84',GradientType=0 ); /* IE6-9 */
	}

	/* 11.04.2013: "Produkte anzeigen" Button auf Produkteübersicht */

	form.stagFilter fieldset li.filterSubmitButton.disabled {
		background: #f6f6f7;
		box-shadow: none;
	}

	form.stagFilter fieldset li.filterSubmitButton:not(.disabled),
	form.stagFilter fieldset li.filterSubmitButton:not(.disabled):hover	{
		background: rgb(165,87,84); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1NTc1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MTA3MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(165,87,84,1) 0%, rgba(113,7,4,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,87,84,1)), color-stop(100%,rgba(113,7,4,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a55754', endColorstr='#710704',GradientType=0 ); /* IE6-8 */
	}

	form.stagFilter fieldset li.filterSubmitButton.disabled.zero,
	form.stagFilter fieldset li.filterSubmitButton.disabled.zero:hover,
	form.stagFilter fieldset li.filterSubmitButton.disabled.zero label	{
		color:#000;
		background: #ffd65e;
	}

	form.stagFilter fieldset li.filterSubmitButton.disabled label {
		color: #000;
	}

	form.stagFilter fieldset li.filterSubmitButton:not(.disabled) label {
		color: #fff;
		background: url('/includes/styles/images/icons/double-arrow_white.png') 150px center no-repeat;
	}

	form.stagFilter fieldset li.filterSubmitButton:not(.disabled) label:hover {
		cursor: pointer;
	}

	div.productCounter {
		font-weight: 600;
	}

	div.productCounter label#prodFrom {
		color: #8D0D19;
	}


	/* 11.04.2013: Alle anzeigen Link */
	a#showAllProducts:hover {
		color: #8D0D19;
		background: none;
	}

